<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="custom-style.css">
<div id="box">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quas quo, nemo asperiores necessitatibus, provident tenetur tempore iste dolorem repudiandae obcaecati quisquam soluta eos corporis minus optio perferendis, modi eligendi aliquam?</div>